/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "O Evernote pode ajudá-lo na forma como trabalha em equipa com os seus amigos e colegas.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e a acompanhar o respectivo progresso para obter reuniões mais produtivas.";

NSLocationUsageDescription = "O Evernote pode ajudá-lo a encontrar notas mais facilmente marcando-as com a sua localização à medida que você as escreve.";

NSMicrophoneUsageDescription = "Gravar lembretes de áudio e voz.";

NSCameraUsageDescription = "Tire fotografias e digitalize documentos para os adicionar às suas notas.";
